Joomla! Highslide JS Component 'controller' Parameter Local File Include Vulnerability

Bugtraq ID: 39239
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 06 2010 12:00AM
Updated: Apr 06 2010 12:00AM
Credit: AntiSecurity
Vulnerable: Joomla Highslide JS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus